page-telefones {

  .row
{
  font-size: 1.3em; 
  text-align: center;

  margin-bottom: 20px;
  }

  .menor
  {
    font-size: .7em;
  }

.contorno
{  
  border-width: 1px;
  background-color: #E8E8E8;
  padding: 10px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  
  font-size: 24px; 
 
}

.telefonar
{
  color: #003399;
  font-weight: bold;
}

@media (min-width: 360px) {  
  .contorno
  {      
  top: 20px;
  
  font-size: 24px;  
  }
}

@media (min-width: 640px) {
.contorno
{    
  top: 26px;
  margin-bottom: 5px;
  font-size: 32px; 
}
}

@media (min-width: 812px) {  
.contorno
{    
  top: 28px;
  margin-bottom: 8px;
font-size: 38px;  
}  
}

@media (min-width: 960px) { 
.contorno
{    
  top: 32px;
  margin-bottom: 10px;
font-size: 40px; 
}

}

@media (min-width: 1024px) {     

.contorno
{    
  top: 35px;
margin-bottom: 15px; 
font-size: 44px;  
} 
}

@media (min-width: 1280px) {

.contorno
{    
top: 40px;
margin-bottom: 20px;
font-size: 46px;
} 

}

@media (min-width: 1366px) { 

.contorno
{    
top: 50px;
margin-bottom: 30px;
font-size: 55px;
} 
}

@media (min-width: 2048px) { 


.contorno
{    
top: 60px;
margin-bottom: 40px;
font-size: 60px;


} 
}

}
